.photo{
    float: left;
    width: 30%;
}

.bordure{
    border: 2px;
    border-style: solid;
    border-color: #2eca6a;
    text-align: center;
}
/* .bordure2{
    border: 3px;
    background-color: white;
    border-style: solid;
    border-color: #2eca6a;
    text-align: center;
    color: black;
} */
.bordure2{
    border: 3px;
    background-color: #2eca6a;
    border-style: solid;
    border-color: #2eca6a;
    text-align: center;
    color: black;
}

a {
    color: #000000;
    transition: all .5s ease;
  }
  
  a:hover {
    color: white;
    text-decoration: none;
  }